Package Details: firestorm-bin 6.3.2.58052-1

Git Clone URL: https://aur.archlinux.org/firestorm-bin.git (read-only)
Package Base: firestorm-bin
Description: Firestorm is a feature-packed third-party viewer for Second Life.
Upstream URL: http://www.firestormviewer.org/
Licenses: GPL
Submitter: chungy
Maintainer: chungy
Last Packager: chungy
Votes: 39
Popularity: 0.64
First Submitted: 2011-06-21 18:27
Last Updated: 2019-10-01 19:46

Dependencies (29)

Required by (0)

Sources (3)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

kaynyth commented on 2018-12-20 13:49

i cannot get any viewer to start on my Manjaro Linux ... Tried Firestorm but nothing...

Can please someone point me to a tutorial where find directions to install Firestorm ? thank you very much!

This is what i get when trying to launch it: https://pastebin.com/MZRSF9Sn

I also installed via Yaourt but it doesn't start from the menu

chungy commented on 2018-12-18 03:36

Note to flaggers: unless the release version is severely unusable (I don't think it is), I won't update this package to beta releases.

chungy commented on 2018-12-08 22:39

Did you try installing lib32-libidn11?

rokero commented on 2018-12-04 02:13

217/5000 I have a problem with the voice, I have installed everything they say and I get it to try to connect but it never connects it stays in red as it can not connect Someone has had this problem and knows how to solve it?

EvilBenFranklin commented on 2018-11-11 07:37

wtribe - Thanks for the tip. I found lib32-libidn11 missing, installed it and voice comms appear to be working again.

tuna899 commented on 2018-11-10 19:31

wtribe - thank-you for your reply, I might give this a go but I came back to mention upon installing lib32-libdn pepper-flash video UI's wouldn't load as well as the video itself, I can't understand why this is but upon removing 'lib32-libdn' they worked again.

Thanks again for your time and reply.

wtribe commented on 2018-11-10 17:40

bem0 - I've found that you may also need to install lib32-libidn11 and libidn11. A recent change to libidn removed the library that firestorm is looking for.

tuna899 commented on 2018-11-10 10:54

Forgive me, linux/Arch noob here.

I downloaded and installed FireStorm (from their website) ran the install Scripts but I have two problems;

1) Launching it from rofi (my launcher) doesn't actually launch the browser, I have to manually go to the directory and launch ./firestorm

(not a huge issue)

2) No voice! I know my microphone works fine and the issue is with a missing file or not setting something up right - I installed 'lib32-libdn' (lib32-libidn-1.35-1) but still have no luck.. any ideas? Many thanks.

neta540 commented on 2018-11-05 19:59

Please chmod correctly launch_url.sh and maybe other scripts that are on the ./etc folder. Without it, links will not open in external browser when clicked.

Dinoraptor101 commented on 2018-07-28 19:13

OMG thank you thank you thank you for maintaining this package! Updating to Firestorm latest now. and yes lib32-libdn is required since SLVoice runs on that 32-bit library.